class ChangeTimetempInJournalForMessageTable < ActiveRecord::Migration
  def self.up
    rename_column :journals_for_messages, :created_at, :created_on
    rename_column :journals_for_messages, :updated_at, :updated_on
  end

  def self.down
    rename_column :journals_for_messages, :created_on, :created_at
    rename_column :journals_for_messages, :updated_on, :updated_at 
  end
end
